/* No comment provided by engineer. */
"%1$@ DNS" = "%1$@ DNS";

/* No comment provided by engineer. */
"%1$@ Go to General" = "%1$@ Go to General";

/* No comment provided by engineer. */
"%1$@ Select \"%2$@\"" = "%1$@ Select \"%2$@\"";

/* No comment provided by engineer. */
"%1$@ Tap \"%2$@\"" = "%1$@ Tap \"%2$@\"";

/* No comment provided by engineer. */
"%1$@ VPN & Network" = "%1$@ VPN & Network";

/* No comment provided by engineer. */
"%@ (Coming Soon)" = "%@ (Coming Soon)";

/* No comment provided by engineer. */
"Active" = "Active";

/* No comment provided by engineer. */
"Blocklist" = "Blocklist";

/* No comment provided by engineer. */
"Connected" = "Connected";

/* No comment provided by engineer. */
"Connection Details" = "Connection Details";

/* No comment provided by engineer. */
"DNS Protection" = "DNS Protection";

/* No comment provided by engineer. */
"Domains in blocklist" = "Domains in blocklist";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Fetching service status" = "Fetching service status";

/* No comment provided by engineer. */
"In maintenance" = "In maintenance";

/* No comment provided by engineer. */
"Inactive" = "Inactive";

/* No comment provided by engineer. */
"Malware and phishing protection" = "Malware and phishing protection";

/* No comment provided by engineer. */
"No issues detected" = "No issues detected";

/* No comment provided by engineer. */
"Open Settings" = "Open Settings";

/* No comment provided by engineer. */
"Privacy Policy" = "Privacy Policy";

/* No comment provided by engineer. */
"Report False Positive" = "Report False Positive";

/* No comment provided by engineer. */
"Secure" = "Secure";

/* No comment provided by engineer. */
"Secure + Adblock" = "Secure + Adblock";

/* No comment provided by engineer. */
"Security plus ad and tracker blocking" = "Security plus ad and tracker blocking";

/* No comment provided by engineer. */
"Select the level of protection for your DNS queries" = "Select the level of protection for your DNS queries";

/* No comment provided by engineer. */
"Server" = "Server";

/* No comment provided by engineer. */
"Service disruption" = "Service disruption";

/* No comment provided by engineer. */
"Service down" = "Service down";

/* No comment provided by engineer. */
"Service Status" = "Service Status";

/* No comment provided by engineer. */
"Status" = "Status";

/* No comment provided by engineer. */
"Submit incorrectly blocked domains for review" = "Submit incorrectly blocked domains for review";

/* No comment provided by engineer. */
"Terms of Service" = "Terms of Service";

/* No comment provided by engineer. */
"To enable %@:" = "To enable %@:";
